

@font-face {
  src: url("../fonts/Telegraf-UltraBold.otf") format("woff");
  font-family: "Telegraf-UltraBold";
}

@font-face {
  src: url("../fonts/Telegraf-Regular.otf") format("woff");
  font-family: "Telegraf-Regular";
}

@font-face {
  src: url("../fonts/Canela-Regular.otf") format("woff");
  font-family: "Canela-Regular";
}

@font-face {
  src: url("../fonts/Canela-Light.otf") format("woff");
  font-family: "Canela-Light";
}

@font-face {
  src: url("../fonts/Canela-Thin.otf") format("woff");
  font-family: "Canela-Thin";
}

@font-face {
  src: url("../fonts/Canela-ThinItalic.otf") format("woff");
  font-family: "Canela-ThinItalic";
}

@font-face {
  src: url("../fonts/BasisGrotesquePro-Regular.ttf") format("woff");
  font-family: "BasisGrotesquePro-Regular";
}

@font-face {
  src: url("../fonts/BasisGrotesquePro-Bold.ttf") format("woff");
  font-family: "BasisGrotesquePro-Bold";
}

html{
  scroll-behavior: smooth;
  overscroll-behavior-x: none;
}

body {
  margin: 0;
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none;
  position: relative;
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  cursor: none;
  background-color: #abaaaa;
  background-image: url(../img/noiseBg.png);
  background-repeat: repeat;
  overflow: hidden;
  overscroll-behavior-x: none;
}

p,
span {
  margin: 0;
  padding: 0;
  font-family: 'HelveticaNeue';
}

a, p{
  text-decoration: none;
  color: #000000;
  cursor: none;
}

/*HEADER*/

#mobile{
  display: none;
}

#desktop div#header{
  position: fixed;
  top: 0;
  width: 4vw;
  height: 100vh;
  border-right: solid 1px hsla(0, 0%, 0%, .5);
  z-index: 100;
  background-color: #abaaaa;
  background-repeat: repeat;
}

#desktop div#header .headerBg{
  width: 100%;
  height: 100%;
  position: absolute;
}

#desktop div#header .headerBg#headerBgMenu{
  background-image: url(../img/noiseBgMenu.png);
  background-repeat: repeat;
}

#desktop div#header .headerBg#headerBg{
  background-image: url(../img/noiseBg.png);
  background-repeat: repeat;
  opacity: 0;
}

#desktop div#header #menuHamCont{
  position: relative;
  width: 100%;
  height: 17vh;
  /*border-bottom: solid 1px hsla(0,0%,0%,.19);*/
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 200;
}

#desktop div#header #menuHamCont #menuHam{
  position: relative;
  width: 1.4vw;
  height: 3vh;
  z-index: 100;
  /*cursor: pointer;*/
}

#desktop div#header #menuHamCont #menuHam > .line{
  position: absolute;
  width: 1.4vw;
  height: 2px;
  top: 1.3vh;
  background-color: #000000;
}

#desktop div#header #menuHamCont #menuHam > .line1{
  top: .5vh;
  /*transform: rotate(-45deg);*/
}

#desktop div#header #menuHamCont #menuHam > .line2{
  top: 1.5vh;
  /*transform: rotate(45deg);*/
}

#desktop div#header #hButtons{
  position: relative;
  width: 100%;
  height: 83vw;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#desktop div#header #hButtons #ems{
  display: flex;
  flex-direction: column;
  /*justify-content: center;*/
  height: 20vh;
  z-index: 2000;
  padding-top: 2vh;
}

#desktop div#header #hButtons #ems .logoAsterisco{
  width: 2vw;
  margin-top: 1.5vw;
}

#desktop div#header #hButtons #ems .em{
  font-family: 'Telegraf-UltraBold';
  font-size: 3vh;
  color: #000000;
  padding: .5vh 0;
}

#desktop div#header #hButtons #persInfo{
  position: relative;
  transform: rotate(90deg);
  display: flex;
  justify-content: center;
  padding-left: 72vh;
  height: 3vw;
  width: 27vh;
  z-index: 100;
}

#desktop div#header #hButtons #persInfo > div{
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: 6vh;
  margin-top: 1.5vh;
}

#desktop div#header #hButtons #persInfo > div p{
  font-family: 'BasisGrotesquePro-Regular';
  color: #000000;
  font-size: .7vw;
  letter-spacing: .3vh;
  z-index: 10;
  white-space: nowrap;
}

#desktop div#header #hButtons #persInfo > div .underline{
  position: relative;
  margin-top: 0.3vw;
  transform-origin: right;
  transform: scaleX(0);
  width: 100%;
  height: .1vw;
  border-bottom: solid 1px hsla(0, 0%, 0%, .5);
}

#desktop div#header #hButtons #persInfo > div .selected{
  position: absolute;
  height: 10.5vh;
  opacity: 0;
}

#desktop div#header #hButtons #separator{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 53.4vh;
}

#desktop div#header #hButtons #separator > .line{
  position: relative;
  width: 1.4vw;
  height: 1px;
  margin: 0.28vw 0;
  background-color: hsla(0,0%, 0%,.4);
}

#desktop div#header #hButtons #RRSS{
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-top: 2vh;
  width: .8vw;
}

#desktop div#header #hButtons #RRSS .iconCont{
  position: relative;
  height: 1.3vh;
  padding: 1.4vh 0;
}

#desktop div#header #hButtons #RRSS .iconCont > img{
  position: absolute;
  top: 0;
  left: 0;
  height: 1.2vh;
  padding: 1vh 0;
}

#desktop div#header #hButtons #RRSS .iconCont > img.liLogo.logoW{
  height: auto;
  width: .7vw;
}

#desktop div#header #hButtons #RRSS .iconCont > img.igLogo.logoW{
  height: auto;
  width: .7vw;
}

#desktop div#header #hButtons #RRSS .iconCont > img.logoB{
  opacity: 0;
}

/*HEADER*/



/*HOME*/

#desktop #mainWrapper{
  overflow-y: hidden;
}

#desktop div#homeWrap{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    height: 100vh;
    position: relative;
    padding-left: 4vw;
    /*overflow-y: hidden;*/
    display: none;
    opacity: 0;
}

#desktop #homeWrap::-webkit-scrollbar ,#projectWrap::-webkit-scrollbar, div#mainMenu #menuWrap #menuSectionsCont::-webkit-scrollbar {
    display: none;
}

#desktop div#homeWrap .wrapper{
  padding-top: 12vh;
}

#desktop div#homeWrap .section{
  width: 96vw;
  height: 100vh;
}

#desktop div#homeWrap .section.secVision{
  width: 90vw;
}

#desktop div#homeWrap .section.secVision .contact{
  position: absolute;
  left: 44vw;
  opacity: 0;
}

#desktop div#homeWrap .section.secVision .contact .impactText{
  font-size: 6vw;
  padding-top: 50px;
}

#desktop div#homeWrap .section.secVision .contact .impactText .email{
    margin: 3vh auto;
    margin-left: 0;
    width: 25vw;
    border-bottom: 1px solid;
}

#desktop div#homeWrap .section.secVision .contact .impactText .email2{
  width: 29vw;
}

#desktop div#homeWrap .section.secHow, #desktop div#homeWrap .section.secWhy{
  width: 40vw;
}

/*div#homeWrap{
  cursor:url(../img/Cursors/cursorVision.png) 60 60, auto;
}*/

#desktop div#homeWrap .section .secIndex{
  position: relative;
  width: 40vw;
  height: 100vh;
 /* background-color: mediumseagreen;*/
  float: left;
}

#desktop div#homeWrap .section .secIndex .indexText{
  font-family: 'Canela-Thin';
  position: relative;
  width: 70%;
  left: 0;
  right: 0;
  margin: 0 auto;
  font-size: 6vw;
  line-height: 7vw;
  letter-spacing: 0.2vw;
  color: #000000;
}

#desktop div#homeWrap .section .secIndex .indexText span{
  font-family: 'Canela-ThinItalic';
}

#desktop div#homeWrap .section .secContent{
  position: relative;
  width: 50vw;
  float: left;
}

#desktop div#homeWrap .section.secExperiencia{
  width: 74vw;
}

#desktop div#homeWrap .section.secExperiencia .secContent{
 width: 72vw; 
}

#desktop div#homeWrap .section .secContent .wrapper{
  /*padding-left: 10vw;*/
}

#desktop div#homeWrap .section .secContent .title{
  font-family: 'BasisGrotesquePro-Regular';
  font-size: .7vw;
  letter-spacing: .3vh;
}

#desktop div#homeWrap .section .secContent .mainTxt{
  font-family: 'BasisGrotesquePro-Regular';
  position: relative;
  font-size: 1vw;
  line-height: 1.6vw;
  padding-top: 1.2vw;
}

#desktop div#homeWrap .section .secContent .impactText{
    font-family: 'Canela-Thin';
    position: relative;
    top: 3.8vh;
    font-size: 4.5vw;
    line-height: normal;
}

#desktop div#homeWrap .section .secContent .impactText span{
  font-family: 'Canela-ThinItalic'
}

#desktop div#homeWrap .section #squiggleCont{
    position: relative;
    top: 11vh;
    width: 37vw;
}

#desktop div#homeWrap .section .secContent .squiggleTxt{
    position: absolute;
    font-family: 'BasisGrotesquePro-Regular';
    color: #505050;
    font-size: .7vw;
    letter-spacing: 0.3vh;
    left: 0;
    top: 91vh;
    font-weight: bold;
}

#desktop div#homeWrap .section .secContent .squiggleTxt a{
  font-family: 'BasisGrotesquePro-Bold';
}

#desktop div#homeWrap .section .secIndex .scrollIndic{
  position: absolute;
  width: 11vw;
  top: 91vh;
  left: 4.2vw;
  font-family: 'BasisGrotesquePro-Regular';
  font-size: 1.2vh;
  color: #000000;
  display: grid;
  /* justify-content: center; */
  justify-items: center;
  grid-template-columns: 6fr 1fr 1fr 1fr;
}

#desktop div#homeWrap .section .secIndex .scrollIndic > p{
  font-family: 'BasisGrotesquePro-Regular';
  font-size: .7vw;
  letter-spacing: 0.3vh;
}

#desktop div#homeWrap .section .secIndex .scrollIndic .arrow{
  opacity: 0;
  font-size: 1vw;
  line-height: 0.6vw;
  animation: animArrowScrollIndic 2s ease;
  animation-iteration-count: infinite;
}

#desktop div#homeWrap .section .secIndex .scrollIndic .arrow2{
  animation-delay: .3s; 
}

#desktop div#homeWrap .section .secIndex .scrollIndic .arrow3{
  animation-delay: .6s; 
}



#desktop div#homeWrap .section .secContent #experiencesCont{
  width: 33vw;
  float: left;
/*  border-top: 1px solid hsla(0, 0%, 0%, .5);
*/  margin-top: 1.5vw;
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience{
  position: relative;
  display: grid;
  grid-template-columns: 1.3fr 1.3fr 1.3fr .2fr;
  color: #FFFFFF;
  border-top: 1px solid hsla(0, 0%, 0%, .5);
  padding: 1.2vh 0;
  justify-content: center;
  align-items: center;
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience:last-of-type {
  border-bottom: 1px solid hsla(0, 0%, 0%, .5);
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience:hover{
  border-top: 1px solid hsla(0, 0%, 0%, 1);
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience .date p{
  font-family: 'BasisGrotesquePro-Regular';
  font-size: 2vh;
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience .work p, #desktop div#homeWrap .section .secContent #experiencesCont .experience .desc p{
  font-family: 'BasisGrotesquePro-Bold';
  font-size: 2vh;
  line-height: 1.4vh;
  white-space: nowrap;
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience .desc p{
  font-family: 'BasisGrotesquePro-Regular';
 }

#desktop div#homeWrap .section .secContent #experiencesCont .experience .cross{
  position: relative;
  width: 2vh;
  justify-self: center;
  align-items: center;
  top: 0;
  bottom: 0;
  margin: auto 0;
  height: 4.5vh;
}

#desktop div#homeWrap .section .secContent #experiencesCont .experience .cross.crossHover, 
#desktop div#homeWrap .section .secContent #experiencesCont .experience .cross.crossActive{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

#desktop div#homeWrap .section .secContent #descriptionsCont{
  position: relative;
  width: 28vw;
  height: 100vh;
  float: left;
  padding-left: 8vw;
  background-repeat: repeat;
}

#desktop div#homeWrap .section .secContent #descriptionsCont .description{
  position: absolute;
  width: 27vw;
  margin-left: -2vw;
  opacity: 0;
}

#desktop div#homeWrap .section .secContent #descriptionsCont .description .title{
  font-family: 'Canela-Thin';
  font-size: 5vh;
  color: #000000;
}

#desktop div#homeWrap .section .secContent #descriptionsCont .description .content{
  font-size: 2vh;
  line-height: 3vh;
  padding-top: 2vh;
  font-family: 'BasisGrotesquePro-Regular';
  color: #000000;
}

#desktop div#homeWrap .section .secContent #descriptionsCont .description .content a{
  text-decoration: underline;
}

#desktop div#homeWrap .section.secDownload{
  width: 44vw; 
}

#desktop div#homeWrap .section#secDownload{
  border-left: 1px solid hsla(0, 0%, 0%, .5);
}

#desktop div#homeWrap .section#secDownload .secContent{
  width: 45vw;
}

#desktop div#homeWrap .section#secDownload .secContent .txt{
  font-family: 'Canela-Thin';
  font-size: 6vw;
  line-height: 7vw;
  padding-left: 7vw;
}

#desktop div#homeWrap .section#secDownload .secContent .txt .urlCV{
    font-family: 'Canela-Thin';
    font-size: 6vw;
    line-height: 7vw;
    float: right;
    margin-right: 18vw;
    height: 5.8vw;
    border-bottom: 1px solid;
}

#desktop div#homeWrap .section#secDownload .secContent .txt.linkedIn{
  padding-top: 10vh;
}

#desktop div#homeWrap .section#secDownload .goBack{
  position: absolute;
  width: 4vw;
  top: 92.7vh;
  right: 10.8vw;
  font-family: 'BasisGrotesquePro-Regular';
  font-size: .8vw;
  color: #000000;
  display: grid;
  justify-items: center;
}

#desktop div#homeWrap .section#secDownload .goBack > p{
  font-family: 'BasisGrotesquePro-Regular';
  letter-spacing: 0.3vh;
}

#desktop div#homeWrap .section#secDownload .goBack > .underline{
  position: relative;
  margin-top: 0.3vw;
  transform-origin: right;
  transform: scaleX(0);
  width: 100%;
  height: .1vw;
  border-bottom: solid 1px hsla(0, 0%, 0%, .5);
}

#desktop div#homeWrap .section#secDownload .goBack .arrow{
  font-size: 1.3vw;
  line-height: 0.6vw;
  transition: .2s ease;
}

#desktop div#homeWrap .section#secDownload .goBack:hover .arrow{
  margin-right: .5vw;
}



/************HOME SCROLLMAGIC****************/

/*div#homeWrap .section.secVision .secIndex .indexText{
  opacity: 0;
}*/
/*div#homeWrap .section.secHow .secIndex .indexText,
div#homeWrap .section.secExperiencia .secIndex .indexText{
  left: -3vw;
  opacity: 0;
}*/

/*div#homeWrap .section.secVision .secContent{
  opacity: 0;
}*/

#desktop .animScroll{
  position: relative;
  left: -3vw;
  opacity: 0;
}

#desktop div#homeWrap .section.secExperiencia .secContent #descriptionsCont{
  opacity: 0;
}


/************!HOME SCROLLMAGIC****************/



/************PREVIOS A ANIMACIONES****************/

#desktop .animEnter{
  opacity: 0;
}

#desktop .animEnterLeft{
  opacity: 0;
  margin-left: -3vw;
}

#desktop .scrollLeftHome{
  transition: .8s ease!important;
}


/************!PREVIOS A ANIMACIONES****************/


/*HOME*/

/*PROJECTS*/

#desktop div#projectWrap{
    display: grid;
    height: 100vh;
    position: relative;
    padding-left: 10vw;
    overflow-y: hidden;
    display: none;
}

#desktop div#projectWrap .project{
    position: relative;
    height: 100vh;
    display: none;
}

#desktop div#projectWrap .project .wrapper{
    position: relative;
    width: 100%;
    height: 75vh;
    margin: auto 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-right: 15vw;
}

#desktop div#projectWrap .project .mainInfo{
  z-index: 2;
  min-width: 30vw;
}

#desktop div#projectWrap .project .title{
    font-family: 'Canela-Thin';
    position: relative;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 6vw;
    line-height: 7vw;
    letter-spacing: 0.2vw;
}

#desktop div#projectWrap .project .description{
    border-top: solid 1px hsla(0, 0%, 0%, .5);
    border-bottom: solid 1px hsla(0, 0%, 0%, .5);
    padding: 1.5vw 0;
    margin-top: 2.5vw;
    width: 31.5vw;
}

#desktop div#projectWrap .project .description > div{
  font-family: 'BasisGrotesquePro-Regular';
  font-size: 0.9vw;
}

#desktop div#projectWrap .project .description > div.when{
  padding-top: 2vw;
}

#desktop div#projectWrap .project .description > div span{
  font-family: 'BasisGrotesquePro-Regular';
  font-size: 1.4vw;
  padding-left: 2vw;
}

#desktop div#projectWrap .project .switch{
    padding: 1.5vw 0;
    width: 20vw;
}

#desktop div#projectWrap .project .switch > div{
  font-family: 'BasisGrotesquePro-Regular';
  font-size: 0.7vw;
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 1vw 0px;
  white-space: nowrap;
  letter-spacing: .3vh;
}

#desktop div#projectWrap .project .switch > div.ejec .txt{
  width: 5.2vw;
}

#desktop div#projectWrap .project .switch > div.tec .txt{
  width: 7vw;
}

#desktop div#projectWrap .project .switch > div .arrow{
  font-size: 1.3vw;
  line-height: 1vw;
  transition: .2s ease;
}

#desktop div#projectWrap .project .switch > div .underline{
  position: relative;
  margin-top: 0.3vw;
  transform-origin: right;
  transform: scaleX(0);
  width: 100%;
  height: .1vw;
  border-bottom: solid 1px hsla(0, 0%, 0%, .5);
}

#desktop div#projectWrap .project .images{
  display: flex;
  padding-left: 50vw;
  padding-right: 30vw;
  display: none;
  opacity: 0;

}

#desktop div#projectWrap .project .images .imgProjCont{
  flex: 0 0 200px;
  /*width: 63vw;*/
  margin-right: 20vh;
}

#desktop div#projectWrap .project .images .img, #desktop div#projectWrap .project .images .vid{
  position: relative;
  height: 100vh;
  /*padding-left: 4vw;*/
  transform-origin: bottom;
  /*transform: scale(.3);*/
  transition: .2s ease;
}

#desktop div#projectWrap .project .images .img1{
  transform-origin: 100% 100%;
}

#desktop div#projectWrap .project .content{
  display: flex;
  padding-left: 10vw;
  padding-right: 10vw;
}

#desktop div#projectWrap .project .content .cont{
  position: relative;
  width: 65vh;
  max-height: 75vh;
  padding-left: 8vw;
}

#desktop div#projectWrap .project .content .cont > div{
  font-family: 'BasisGrotesquePro-Regular';
}

#desktop div#projectWrap .project .content .cont .title{
  font-size: .7vw;
  line-height: 1vw;
  padding-top: 1vw;
}

#desktop div#projectWrap .project .content .cont .desc{
  font-size: 2vh;
  padding-top: 1.5vw;
  line-height: 3.6vh;
}

/*PROJECTS*/


/*MENU*/
  
#desktop div#mainMenu{
  position: absolute;
  top: 0;
  width: 100vw;
  /*width: 4vw;*/
  height: 100vh;
  background-color: #abaaaa;
  overflow: hidden;
  background-image: url( 
"../img/noiseBgMenu.png"); 
  background-repeat: repeat; 
  z-index: 3;
}

#desktop div#mainMenu #menuWrap{
  position: relative;
  width: 96vw;
  min-height: 100vh;
  padding-left: 4vw;
  display: flex;
  align-items:center;
/*  background-color: #abaaaa;
*/  overflow: hidden;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont{
  position: absolute;
  left: 4vw;
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-columns: 1fr;
  overflow: scroll;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec{
  position: relative;
  width: 100%;
  height: 20vh;
  /* margin: 2vh 0; */
  overflow: hidden;
  z-index: 1;
  /*cursor: pointer;*/
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec:first-child{
  padding-top: 1vw;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec .menuSecCont{
  position: absolute;
  max-width: 100%;
  /*cursor: pointer;*/
  bottom: 0;
  margin-left: 5vh;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec .menuSecCont .txtSecCont{
    font-family: 'Canela-Thin';
    color: #000000;
    font-size: 7vh;
    margin: auto 10px;
    white-space: nowrap;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec .menuSecCont .txtSecCont.title{
    position: relative;
    font-size: 12vh;
    float: left;
    line-height: 13vh;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec .menuSecCont .txtSecCont.year{
    font-family: 'BasisGrotesquePro-Regular';
    position: absolute;
    bottom: 0px;
    font-size: 1vw;
    line-height: 1.8vw;
    left: 94vh;
    bottom: 2vh;
}

#desktop div#mainMenu #menuWrap #menuSectionsCont .menuSec .menuSecCont .imgSecCont{
    position: absolute;
    height: 16vh;
    float: left;
    left: 50vh;
    filter: grayscale(100%);
    bottom: 3vh;
    z-index: -1;
}


/*MENU*/


/*ANIMACIONES*/

@keyframes animArrowScrollIndic {
  0%   {opacity: 0;}
  50% {opacity: 1;}
  100%   {opacity: 0;}
}

/*ANIMACIONES*/


.telegraf-R, .telegraf-R p, .telegraf-R span{
  font-family: 'Telegraf-Regular';
}


@media screen and (max-aspect-ratio: 3/2) { 
  #desktop {
    display: none;
  }
 }


@media screen and (min-width: 1350px){

  #desktop div#header #hButtons #persInfo{
    padding-left: 63vh;
  }

  #desktop div#header #hButtons #persInfo > div p, div#homeWrap .section .secContent .title, div#homeWrap .section .secContent .squiggleTxt, div#homeWrap .section .secContent .scrollIndic > p, div#projectWrap .project .switch > div{
      font-size: 0.5vw;
  }

  #desktop div#homeWrap .section .secContent #experiencesCont .experience .cross{
      width: 1.5vh;
  }

  #desktop div#homeWrap .section .secContent #experiencesCont .experience .date p{
      font-size: 1.7vh;
      letter-spacing: 0.2vh;
  }

 #desktop div#homeWrap .section#secDownload .goBack > p{
      font-size: .5vw;
  }

 #desktop  div#projectWrap .project .switch > div.ejec .txt {
      width: 4vw;
  }

 #desktop  div#projectWrap .project .switch > div.tec .txt {
      width: 5.5vw;
  }
}


@media screen and (max-width: 768px){

  body{
    background-color: #abaaaa;
    background-image: none;
    overflow: scroll;
  }

  #mobile{
    display: block;
  }

  #mobile #header{
    position: relative;
    width: 100vw;
    height: 13vh;
    background-color: #abaaaa;
    background-repeat: repeat;
    border-bottom:solid 1px hsla(0, 0%, 0%, .5);
  }

  #mobile #header .logo{
    position: absolute;
    width: 6vh;
    /* padding: 1vh 0; */
    padding-left: 8vw;
    top: 0;
    bottom: 0;
    margin: auto 0;
  }


  #mobile .provisionalTxt{
    padding-left: 6vw;
  }

  #mobile .provisionalTxt .txt1{
    font-family: 'Canela-Thin';
    font-size: 14vw;
    padding-top: 25vw;
  }

  #mobile .provisionalTxt .txt2{
    font-family: 'BasisGrotesquePro-Regular';
    font-size: 4vw;
    padding-top: 27vw;
  }

  #mobile .provisionalTxt .txt3{
    font-family: 'Canela-Thin';
    font-size: 14vw;
    padding-top: 2vw;
  }

}